@media screen and (max-width:1600px) {
    .ym-container, .hero_content {max-width: 1460px;}
    .phil_container{max-width: calc(100% - 50px);}
    .philosophy {margin-top: -0.4%;}
    .fac_right{transform: translate(-20%, 3%);}
    .slider_nav_wrap{width: 630px;}
}

@media screen and (max-width:1441px) {
    .ym-container, .hero_content {max-width: calc(100% - 100px);}
    .title_90 {font-size: 100px;line-height: 110px;}
    .title_72 {font-size: 62px;line-height: 62px;}
    .btn_1{padding: 5px 10px;}
    .title_24 {font-size: 20px;line-height: 30px;}
    .member_left, .slider_nav_wrap{gap:20px;}
    .member_left .title_72{margin-bottom:20px;}
    .phil_right img, .member_right img{height:100%;}
    .title_18_geist{margin-bottom: 10px;}
    .welcome_wrapper {gap:30px;}
    .title_68 {font-size: 50px;line-height: 60px;}
    .slider_nav_wrap{height: 100%;padding: 40px;}
    .title_40_geist {font-size: 30px;}
    .fac_right {transform: translate(-20%, 5%);position: static;}
    .slider_nav_wrap{width:fit-content;}

}

@media screen and (max-width:1367px) {
    .fac_right {transform: translate(-20%, 2%);}
}

@media screen and (max-width:1281px) {
    body{font-size: 16px;}
    .mt-100 {margin-top: 80px;}
    .title_72 {font-size: 52px;line-height: 52px;}
    .phil_container .btn_1 {margin-top: 10px;}
    .welcome_wrapper{margin-top: 30px;}
    .fac_right {transform: translate(-20%, 4%);}
    .title_68 {font-size: 38px;line-height: 48px;}
    .slider_nav_wrap {gap: 16px;}
}

@media screen and (max-width:992px) {
    .title_90 {font-size: 60px;line-height: 70px;}
    .hero_title img{height: 60px;width: 60px;}
    .philosophy {margin-top: -0.5%;}
    .title_72 {font-size: 42px;line-height: 50px;margin-bottom: 30px;}
    .title_18_geist {font-size: 16px;}
    .title_24 {font-size: 16px;line-height: 28px;}
    .club_box {height: 160px;width: 180px;}
    .welcome_wrapper {gap: 10px;}
    .title_40_geist {font-size: 24px;}
    .member_wrapper{gap:50px;}
    .member li:not(:last-child) {margin-bottom: 10px;}
    .title_68, .custom-fraction {font-size: 30px;line-height: 30px;}    
    .title_24_geist {font-size: 18px;line-height: 18px;}
    .fac_right {transform: translate(0%, 0%);}
    .slider_nav_wrap{padding: 29px;}
    .custom_arrow{height: 25px;}
    .custom_arrow img{height: 25px;width: 25px;}
    .ft_right{gap:10%;}
    .ft_wrapper {grid-template-columns: 30% 55%;}
}

@media screen and (max-width:769px) {
    .ym-container, .hero_content, .phil_container{max-width: calc(100% - 50px);margin-inline: auto;}
    .philosophy , .fac_right{margin-top: -0.6%;}
    .title_72{margin-bottom: 20px;}
    .facilities_wrapper{flex-direction: column; margin-top: 30px;}
    .fac_left, .fac_right {width: 100%;}
    .phil_wrapper, .club_head, .member_wrapper, .contact_wrapper, .ft_wrapper{grid-template-columns: 1fr;gap:30px;}
    .member_left .title_72 {margin-bottom: 0px;}
}
@media screen and (max-width:576px) {
    .mt-100 , .ft_btm{margin-top: 30px;}
    header{padding: 10px 0;}
    .mobile-menu.active {top: 85px;}
    .title_72 {font-size: 32px;line-height: 38px;letter-spacing: -0.01em;}
    .phil_container .btn_1 {margin-top: 0px;}
    .black_bg{padding: 30px 0;}
    .club_head{gap:0;}
    .philosophy, .fac_right {margin-top: -1.3%;}
    .welcome_wrapper{flex-direction: column;align-items: center;}
    .club_box {height: 100%;width: 100%;}
    .border{rotate: 90deg;height: 32px;transform: translateY(-20vw);}
    .custom_arrow{margin-top:10px;}
    .title_18_geist {margin-bottom: 0px;}
    .contact_wrapper{margin-top:0;}
    .contact_wrapper .title_24{margin-bottom: 10px;}
    .ft_left img , .form_group{margin-bottom: 30px;}
    .ft_right, .ft_btm{flex-direction: column;gap:30px;}
    footer{padding:30px 0;}
    .btn_1, .submit_btn{font-size:16px;}
    .btn_1 svg, .submit_btn svg{height: 40px;width: 40px;}
}
